.Favorites
  for item in employee
    .User.UL
      //- if session.user && session.user.id === company.admin
      //-   .buttonAddRemove.Fsg.active.a-userToFavorites(data-user-id= item.id) убрать из сотрудников
      
      if item.avatar
        a(href="/user/#{item.id}")
          img.avatar(src= item.avatar)
      else
        a(href="/user/#{item.id}")
          img.avatar(src="/images/icons/default_avatar_big.png")

      .IB(style="min-width: 170px; margin-right:15px")
        a.Fsb(href="/user/#{item.id}")= item.last_name+' '+item.first_name+( item.second_name? ' '+item.second_name : '' )

      if session.user
        .IB.blockForButtons
          if session.user.id === company.admin
            .button.press.a-userToSpeakers(data-id= item.id, class= item.is_speaker? 'active' : null ,style="margin-right: 15px")= item.is_speaker? __('remove_from_speaker') :  __('add_to_speaker')
          if session.user.id === company.admin
            .button.press.a-userToWriters(data-id= item.id, class= item.is_writer? 'active' : null)= item.is_writer?  __('remove_from_writer') :  __('add_to_writer')